#featured-video{ 
	width:388px !important; 
	padding-right:242px; 
	position:relative; 
	border:none; 
	height:270px !important; 
	z-index:1;
	margin: 25px 0px !important ;
}
#featured-video ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; right:0px; 
	list-style:none; 
	padding:0; margin:0; 
	width:242px;
	background:#eee;
	border:1px solid lightgray;
	z-index:2;
}
#featured-video ul.ui-tabs-nav li{ 
	font-size:15px; 
	color:#fff;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #FFF;
	padding: 11px 8px;
	background: #EEE;
	padding:0;
	clear:both;
	height:62px;
	}

#featured-video ul.ui-tabs-nav li span{ 
	font-family: arial;
	font-size: 11px;
	font-family: 'Droid Arabic Kufi',arial,Georgia,serif;
	line-height: 18px;
	font-weight:bold;
	text-align: right;
	display:table-cell;
	vertical-align:middle;
}
#featured-video li.ui-tabs-nav-item a{ 
	display:table-caption; 
	height:58px;
	width:231px; 
	color:#555;
	background::url("images/item-shadow.gif") repeat-x scroll left bottom transparent; 
	line-height:20px;
	text-align:left;
	padding:2px 5px !important;
	text-decoration:none;
	vertical-align:middle;
	font-family: 'Droid Arabic Kufi',arial,Georgia,serif;
}

#featured-video li.ui-tabs-nav-item a:hover{ 
	background:white; 
	color:black;
	
}
#featured-video li.ui-tabs-selected{ 
}
#featured-video ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:white; 
	color:black;	
}
#featured-video .ui-tabs-panel{ 
	width:377px;
	margin-right:7px;	
	background:#999; position:relative;
	z-index:1;
}
#featured-video .ui-tabs-panel img { 
	width:377px;
	height:258px; 
}
#featured-video .ui-tabs-panel .info{ 
	position:absolute; 
	top:296px; right:0; 
	height:75px; 
	background:#eee;
	xborder-right:1px solid #ddd;
	xborder-bottom:1px solid #ddd;
	xborder-left:1px solid #ddd;
	width:388px;
}
#featured-video .ui-tabs-panel h3 { 
	xposition:absolute; 
	xtop:0px; 
	xright:0; 
	margin:0px;
	background: url('images/caption1.png');
	xx_background:#111;
	background-color:#EEEEEE;
	color:white;
	font:700 17px arial;
	width:380px;
	padding:5px;
	height:40px;
	text-align:center;
	text-align:center;
	vertical-align:middle;
	display:table-cell;

	
}
#featured-video .ui-tabs-panel h3 a{ 
	text-decoration:none;
	color:white;
	text-align:center;
}
#featured-video .ui-tabs-panel h3 a:hover{ 
	text-decoration:none;
}
#featured-video .info div{ 
	margin:0 5px;
	padding:10px;
	font:400 17px arial !important; 
	line-height:17px !important;
	color:#222;
	float:right;
	text-align:right;
}


#featured-video  .info h2, #featured-video .info a , #featured-video .info a:hover{ 
		color:#800000; margin:1px !important;
		font:400 12px tahoma !important; 
		text-decoration:none;
		direction:rtl;
}
#featured-video .ui-tabs-hide{ 
	display:none; 
}
.slider_video_img{
    background: none repeat scroll 0 0 white;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
	-moz-border-radius:  3px 3px 3px 3px;
	-webkit-border-radius:  3px 3px 3px 3px;
    float: left;
    font-size: 0;
	width:70px;
	height:50px;
    line-height: 0;
    padding: 2px;
	margin-right:5px;
	}